Subject: Re: Screening Test for Chat Support
From: Aditya Chaudhary <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 11:27:13 +0530

Hi Neerja,

I am Aditya Dawas, I have completed the test please proceed for next step.

On Fri, 10 Feb 2023, 3:16 pm Aditya Chaudhary, <
[email-masked]> wrote:

> I have done with the test.
>
> On Fri, 10 Feb 2023, 11:21 am neerja, <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Thank you for your application for the process of International Chat
>> Support. We are interested in your profile, and would like you to take an
>> online screening test in English language at
>>
>> https://bit.ly/2Ze9yAh
>>
>> Please let me know once you've completed the online screening. Good Luck,
>>
>> Aishwarya
>> Talent Recruiter
>> HR Department
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=Z7S6rAIk9a6iAVZQPOU8Rpy5oNnskdNi2Kg1ttCQRec=&id1=7684>
>>
>>
>>
>>
>